video: ../game/video/tc_act2_shizune.mkv
output_template: ../game/tl/{lang}/video/tc_act2_shizune.mkv

#1470 - blur_start
# -- 30 frames
#1500 - blur_end
# -- 125 frames
#1625 - blur_start, fade_start
# -- 80 frames
#1705 - blur_end, fade_end

masks:
  - mask_from: assets/tc_act2_shizune_mask_0.png
    mask_to: assets/tc_act2_shizune_mask_0.png
    start_frame: 1470
    end_frame: 1625
  - mask_from: assets/tc_act2_shizune_mask_0.png
    mask_to: assets/tc_act2_shizune_mask_1.png
    start_frame: 1626
    end_frame: 1705

segments:
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1470
        end_frame: 1500
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 1625
        end_frame: 1705
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1470
        end_frame: 1500
      - blur_from: 0
        blur_to: 16
        start_frame: 1625
        end_frame: 1705
    position_from: [ 0.234, 0.745 ]
    position_to: [ 0.214, 0.745 ]
    start_frame: 1470
    end_frame: 1705
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1470
        end_frame: 1500
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 1625
        end_frame: 1705
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1470
        end_frame: 1500
      - blur_from: 0
        blur_to: 16
        start_frame: 1625
        end_frame: 1705
    position_from: [ 0.214, 0.815 ]
    position_to: [ 0.234, 0.815 ]
    start_frame: 1470
    end_frame: 1705

translations:
  de:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Akt 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Lesen lernen"
  es:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Aprendiendo a Leer"
  fr:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acte 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Apprendre à Lire"
  it:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Atto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Imparando a Leggere"
  jp:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Act 2:"
    - font: ../game/font/VL-PGothic-Regular.ttf
      size: 52
      text: "読む練習"
  ru:
    - font: ../game/font/playtime.ttf
      size: 52
      stroke: 1.5
      text: "Акт 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Учимся читать"
  zh_hans:
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      stroke: 1.0
      text: "第二章:"
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      text: "学习阅读"
